<resources>

    <string name="oliveapp_face_database_image_hint_front">Silakan ambil foto bagian depan kartu ID untuk memastikan bahwa potret dan teks jelas</string>
    <string name="oliveapp_face_database_image_hint_back">Silakan ambil bagian belakang kartu ID untuk memastikan teksnya jelas</string>

    <string name="oliveapp_step_hint_focus">Silakan hadapi layar</string>
    <string name="oliveapp_step_hint_mouthopen">Tolong buka mulutmu</string>
    <string name="oliveapp_step_hint_eyeclose">Tolong berkedip</string>
    <string name="oliveapp_step_hint_headup">Tolong angkat kepalamu</string>
</resources>
